.hide-for-small-down,.Navbar {
    display: none;
}

h2 {
    padding: 25px 0 20px 20px;
}

h2 strong {
    color: #caeaff;
    font-size: 30px;
    font-weight: 800;
    text-shadow: 0 0 22px #27a6f7;
    padding-right: 5px;
}

h2 span {
    font-size: 16px;
    color: #57bcff;
    font-weight: 800;
}

.m-con {
    width: 1200px;
    margin: 0 auto;
}


/*g-section-1*/

.g-section-1 {
    height: 669px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/section-bg-1.jpg) no-repeat 50% 0;
}

.time-list {
    border: 1px solid #0c3d95;
    padding: 10px;
    background-color: #102454;
}

.time-list .dayTitle{
    height: 60px;
    width: 858px;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    color: #2F8CC6;
}

.time-list .no_match{
    width: 100%;
    height: 477px;
     background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/timeListBg.jpg) #102454 center center no-repeat;
}

.time-list .list {
    float: left;
    height: 537px;
    width: 859px;
    padding-left: 0;
}
.time-list .list .cut{
     overflow: hidden;
     height: 100%;
     width: 100%;
     height: 477px;
    background: #102454;

}

.time-list .c-event-item{
    margin-bottom: 0;
}
.time-list .list.active{
	display: block;
}

.time-list .list dl {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/game-list.jpg) no-repeat 0 -810px;
    width: 804px;
    height: 51px;
    margin-bottom: 9px;
    padding: 15px 20px;
}

.time-list .list dt {
    font-size: 40px;
    color: #2f8cc6;
    font-weight: 800;
    float: left;
    width: 150px;
}

.time-list .list dd {
    float: left;
    width: 654px;
}

.time-list .list h4 {
    font-size: 20px;
    color: #a5a8af;
}
.time-list .list p,
.time-list .list h4{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.time-list .list p {
    font-size: 16px;
    color: #2f8cc6;
}

.time-list .list dl.active dt {
    color: #94cdf1;
}

.time-list .list dl.active h4 {
    color: #fff;
}

.time-list .list dl.active p {
    color: #2f8cc6;
}

.time-list .list .hs {
    background-position: 0 1px;
}

.time-list .list .wow {
    background-position: 0 -90px;
}

.time-list .list .sc2 {
    background-position: 0 -180px;
}

.time-list .list .heroes {
    background-position: 0 -270px;
}

.time-list .list .d3 {
    background-position: 0 -360px;
}

.time-list .list .ow {
    background-position: 0 -450px;
}

.time-list .list .war3 {
    background-position: 0 -540px;
}

.time-list .list .gold {
    background-position: 0 -630px;
}

.time-list .list .wy {
    background-position: 0 -720px;
}

.time-list .list .blizzcon {
    background-position: 0 -810px;
}

.time-list .list .hs.active {
    background-position: -844px 0;
}

.time-list .list .wow.active {
    background-position: -844px -89px;
}

.time-list .list .sc2.active {
    background-position: -844px -179px;
}

.time-list .list .heroes.active {
    background-position: -844px -269px;
}

.time-list .list .d3.active {
    background-position: -844px -359px;
}

.time-list .list .ow.active {
    background-position: -844px -449px;
}

.time-list .list .war3.active {
    background-position: -844px -539px;
}

.time-list .list .gold.active {
    background-position: -844px -629px;
}

.time-list .list .wy.active {
    background-position: -844px -719px;
}

.time-list .list .blizzcon.active {
    background-position: -844px -809px;
}

.calendar {
    width: 297px;
    height: 535px;
    background: #0a1334;
    border: 1px solid #082d70;
    float: left;
    margin-right: 10px;
}


/*g-section-2*/

.g-section-2 {
    height: 931px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/section-bg-2.jpg) no-repeat 50% 0;
}


/*g-section-3*/

.g-section-3 {
    padding-bottom: 17px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/section-bg-3.jpg) #0D0A1F no-repeat 50% 0;
}

.g-section-3 .weibo {
    float: left;
    margin-top: 10px;
    width: 821px;
}

.g-section-3 .vote {
    float: left;
    width: 347px;
    padding: 10px 0 0 10px;
}


.discussion {
    border: 1px solid #0c3d95;
    padding: 0 0 10px 10px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/noVote.jpg) #102454 right top no-repeat;
}
.discussion.hasData{
    background: #102454;
}
.discussion.hasData .vote{
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/vote-bg.jpg) no-repeat 50% 0;
}

.vote h3 {
    font-size: 30px;
    font-weight: 800;
    color: #f4ffff;
    text-align: center;
    text-shadow: 0 0 22px #27a6f7;
    margin-bottom: 10px;
}

.vote-con {
    text-align: center;
}

.vote-tab {
    margin-bottom: 15px;
}

.vote-tab a {
    color: #57bcff;
    font-size: 20px;
    text-decoration: underline;
    padding: 0 10px;
}

.vote-tab a:hover,.vote-tab a.active {
    color: #fff;
}

.vote-con li img {
    float: left;
    border: 1px solid #003857;
    margin-right: 15px;
    width: 100px;
    height: 58px;
}

.vote-con li {
    border: 1px solid #00438e;
    overflow: hidden;
    background: #2349a5;
    padding: 3px;
    margin-bottom: 5px;
    width: 338px;
    background: linear-gradient(top, #2349a5, #11245b);
    background: -webkit-linear-gradient(top, #2349a5, #11245b);
    background: -moz-linear-gradient(top, #2349a5, #11245b);
    background: -ms-linear-gradient(top, #2349a5, #11245b);
}

.vote-info h4 {
    color: #fff;
    font-weight: 800;
    font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.vote-info p {
    font-size: 14px;
    color: #8cd1ff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.vote-info {
    float: left;
    width: 130px;
    text-align: left;
    padding-top: 9px;
}

.vote-btn {
    display: block;
    float: left;
    width: 86px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
    color: #fff;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/vote-btn.png) no-repeat 50% 0;
}

.vote-btn:hover {
    filter: brightness(110%);
}

.vote-list,.vote-list ul{
    height: 585px;
    width: 354px;
    overflow: hidden;
}

.activity dl {
    background: #102454;
    border: 1px solid #0c3d95;
    padding: 10px;
    overflow: hidden;
    margin-bottom: 20px;
}

.activity dl:hover {
    filter: brightness(110%);
}

.activity dt {
    float: left;
    margin-right: 60px;
}

.activity dt img {
    border: 1px solid #00598b;
    vertical-align: top;
    width: 688px;
    height: 161px;
}

.activity dd {
    float: left;
    width: 400px;
    padding-top: 20px;
    max-height: 140px;
    overflow: hidden;
}

.activity dd h5 {
    color: #57bcff;
    font-size: 20px;
    font-weight: 800;
}

.activity dd p {
    color: #57bcff;
    font-size: 14px;
    line-height: 22px;
}


/*g-section-4*/

.g-section-4 {
    height: 555px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/section-bg-4.jpg) no-repeat 50% 0;
}

.news {
    background: #102454;
    border: 1px solid #0c3d95;
    padding: 13px 0 0 13px;
    height: 395px;
}

.news ul {
    display: block;
    width: 100%;
}

.news li {
    float: left;
    width: 283px;
    height: 190px;
    margin-right: 13px;
    position: relative;
}

.news li:hover {
    filter: brightness(110%);
}

.news li img {
    border: 1px solid #015587;
    vertical-align: top;
    width: 281px;
    height: 158px;
}

.news li p {
    color: #57bcff;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.news .video-list li a:after {
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -90px;
    top: 0;
    width: 181px;
    height: 189px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/video-btn.png) no-repeat 0 0;
}


/*g-section-5*/

.g-section-5 {
    height: 650px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/section-bg-5.jpg) no-repeat 50% 0;
}

.g-section-5 li {
    float: left;
    width: 160px;
    height: 326px;
    vertical-align: top;
    border: 1px solid #003d60;
    margin-right: 11px;
}

.g-section-5 li p {
    background: #061f4c;
    background: rgba(0, 28, 72, 0.65);
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.g-section-5 li .a1{
    height: 291px;
    display: block;
}

.g-section-5 li p a {
    display: inline-block;
    color: #57bcff;
    padding: 0 10px;
}

.g-section-5 li a:hover {
    color: #fff;
}

.g-section-5 li.wow {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/wow.jpg) no-repeat 0 0;
}

.g-section-5 li.d3 {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/d3.jpg) no-repeat 0 0;
}

.g-section-5 li.sc2 {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/sc2.jpg) no-repeat 0 0;
}

.g-section-5 li.heroes {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/heroes.jpg) no-repeat 0 0;
}

.g-section-5 li.hs {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/hs.jpg) no-repeat 0 0;
}

.g-section-5 li.ow {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/ow.jpg) no-repeat 0 0;
}

.g-section-5 li.war3 {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/war3.jpg) no-repeat 0 0;
    margin-right: 0;
}

.footer {
    text-align: center;
}

.footer img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.footer .info {
    display: inline-block;
    width: 476px;
    vertical-align: middle;
    text-align: left;
}

.footer .info h5 {
    color: #b5e1ff;
    font-size: 20px;
    font-weight: 800;
}

.footer .info p {
    font-size: 14px;
    color: #57bcff;
    line-height: 25px;
}

.footer .info p span {
    color: #b6e2ff;
}


/*calendar*/

.c-grid {
    width: 99.96%;
}

.c-grid {
    position: relative;
    height: 255px;
    box-shadow: none;
    float: none;
}

.c-event-grid {
    width: 99.96%;
    height: auto;
    margin-left: 0;
}

.c-event-grid {
    height: auto;
    box-shadow: none;
}

.c-event-grid {
    height: auto;
}

.c-event-body .c-event-item {
    margin-bottom: 0;
    display: none;
}

.c-grid-title,
.c-week-day {
    background: none;
}

.c-grid-title {
    color: #b3e2ff;
    font-size: 20px;
    margin-top: 10px;
}

.c-month {
    width: 100%;
}

.c-day {
    background: #0b163b;
    border: 1px solid #0b2051;
    margin: 0 1% 1%;
    width: 12.28%;
    height: 30px;
}

.calendar .c-pad-top {
    padding-top: 5px;
}

.c-day-next-month,
.c-day-previous-month {
    margin: 0 1% 1%;
    width: 12.28%;
    background: #0b163b;
    border: 1px solid #0b2051;
    color: #143860;
    height: 30px;
}

/* .c-today {
    background: #2b190e;
    border: 1px solid #ffc600;
    color: #fff;
}
 */
.c-week-day {
    color: #1f5c89;
}

.c-previous,
.c-next {
    font-size: 14px;
}

.c-previous {
    position: absolute;
    left: 52px;
    top: 0;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/c_btn_left.png) no-repeat 16px 11px;
}

.c-previous.c-nav-btn-over {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/c_btn_left.png) no-repeat 16px 11px!important;
}

.c-next {
    position: absolute;
    right: 52px;
    top: 0;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/c_btn_right.png) no-repeat 16px 11px;
}

.c-next.c-nav-btn-over {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/blizzardtv/c_btn_right.png) no-repeat 16px 11px!important;
}

.c-event-title {
    display: none;
}

.c-event-over {
    color: #5190b6;
}

.c-event-item > .title{
	color: #b3e2ff;
	font-size: 16px;
}

.c-day.c-event-over {
    background: #462f21;
    border: 1px solid #ac880a;
    color: #fff;
}

.c-event-item.c-event-over {
    background: none;
    display: block!important;
}

.c-event-body {
    background: none;
    margin-top: 10px;
}

.c-event {
    color: #ffc600;
}
.f-day_match_list{
    position: relative;
}
/* .f-day_match_list .c-event-item{
    display: block;
    position: absolute;
    right: 0;
    z-index: -1;
}
.f-day_match_list .c-event-item.c-event-over{
    z-index: 2;
} */

/*scrollbar*/

.mCSB_scrollTools .mCSB_draggerContainer{
	background: #031747;
}

.mCustomScrollBox>.mCSB_scrollTools{
	opacity: 1;
	width: 10px;
}

.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width: 100%;
	background: #1a2e5e;
}

.c-event-item > .description{
	height: 235px;
	width: 280px;
}

.vote-list .mCustomScrollBox>.mCSB_scrollTools{
	width: 5px;
}

.c-event-item>div{
    white-space: normal;
}